import routerService from '@/common/services/router-service'

// 流程管理
routerService.routeInFrame('sd-my-flowlist', {
  component: './sd-my-flowlist.vue',
})
// 流程效率总览
routerService.routeInFrame('sd-flow-summary', {
  component: './sd-flow-summary.vue',
})
// 流程数量统计
routerService.routeInFrame('sd-flow-statistics', {
  component: './sd-flow-statistics.vue',
})
// 流程异常统计
routerService.routeInFrame('sd-flow-expectionstatistics', {
  component: './sd-flow-expectionstatistics.vue',
})

// 会签时效统计
routerService.routeInFrame('sd-flow-countersign-statistics', {
  component: './sd-flow-countersign-statistics.vue',
})
// 流程时效统计
routerService.routeInFrame('sd-flow-timestatistics', {
  component: './sd-flow-timestatistics.vue',
})
